Subject: Re: Silly Week Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "petewenman" <[email-masked]>
Date: Fri, 2 Jan 2004 14:54:29 -0800

Hi Pete,
Thanks for sending in your excellent figures article.....amazing modelling work on your part.  I'll e-mail you when your article goes on ARC in the next 5 days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: petewenman 
  To: [email-masked] 
  Sent: Friday, January 02, 2004 12:33 PM
  Subject: Silly Week Submission

  Steve/Dan/Alvis hi

  Happy New Year to all 3 of you ( a bit like the holy trinity)

  A submission for silly week. Not silly, but what I did before re-discovering aircraft.

  I have reduced the photo size, hope it is ok. I can let you have larger files if you need them

  Pete

  Gallery Template #10

  "Military Figurines" 

  by "Pete Wenman"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

   Before re-discovering the joys of aircraft modelling I had been a diehard figure modeller for some twenty odd years. Here are a few of my collection completed over that time.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Photo's 1 & 3 are a David Grieve bust of Blucher, painted in oils.

  Photo's 4 & 5 are of the Mike Roberts 101st Paratrooper, Normandy 1944. This is a resin 54mm figure, again painted in oils.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photo's 2,6 & 7 are of a Zouave of the 155th Pennsylvania Volunteer Infantry 1864. A 90mm figure by Pegaso Figures of Italy based on a painting by Don Troiani.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos 8,9 & 10 are of the Poste Militaire 70mm figure from the 1st Regiment Tirailleurs Algerian of 1870 during the Franco-Prussian war. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2003 by "Pete Wenman"